/*     1103575 : 이미지 (비율형)      */
.img_ratio__1103575__ {max-width:100%;vertical-align:top}
.img_ratio__1103575__ * {box-sizing:border-box}
.img_ratio__1103575__ a {display:block;vertical-align:top}
.img_ratio__1103575__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1103575__ img {width:auto}
}

/*     1103585 : BLANK 컨텐츠      */
.blank__1103585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1103585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103585__ {height:10px}
}

/*     1103595 : 한줄 텍스트      */
.text__1103595__ { text-align: center; }
.text__1103595__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1103595__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1103595__ { margin-left: 40px; text-align: left; }
	.text__1103595__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1103605 : BLANK 컨텐츠      */
.blank__1103605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1103605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103605__ {height:10px}
}

/*     1103615 : 타이틀 텍스트      */
.title__1103615__ { text-align: center; }
.title__1103615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1103615__ { text-align: left; margin-left: 40px; }
	.title__1103615__ p {font-size:35px}
}

/*     1103625 : BLANK 컨텐츠      */
.blank__1103625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1103625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103625__ {height:5px}
}

/*     1103635 : 한줄 텍스트      */
.text__1103635__ { text-align: center; }
.text__1103635__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1103635__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1103635__ { margin-left: 40px; text-align: left; }
	.text__1103635__ p {font-size:18px}
}

/*     1103645 : BLANK 컨텐츠      */
.blank__1103645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1103645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103645__ {height:10px}
}

/*     1103655 : 장문 텍스트      */
.textarea__1103655__ { text-align: center; }
.textarea__1103655__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1103655__ .pc { display: none; }
.textarea__1103655__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__1103655__ { margin-left: 40px; text-align: left; }
	.textarea__1103655__ p {font-size:18px; margin:0;}
    .textarea__1103655__ .pc { display: block; }
    .textarea__1103655__ .m { display: none; }
}

/*     1107815 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:33%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(1) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px;}

}

/*     1103665 : BLANK 컨텐츠      */
.blank__1103665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103665__ {height:40px}
}

/*     1103675 : 이미지 리스트 (타일형)      */
.img_tile__1103675__ {overflow:hidden}
.img_tile__1103675__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1103675__ * {box-sizing:border-box}
.img_tile__1103675__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__1103675__ .item a {display:block}
.img_tile__1103675__ .figure {display:block}
.img_tile__1103675__ .figure img {vertical-align:top}
.img_tile__1103675__ .caption {display:block;margin-top:10px}
.img_tile__1103675__ .caption > span {display:block}
.img_tile__1103675__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__1103675__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1103675__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1103675__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1103675__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1103675__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1103675__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1103675__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1103675__ .item {width:100%}
.col_m_2__1103675__ .item {width:50%}
.col_m_3__1103675__ .item {width:33.3333%}
.col_m_4__1103675__ .item {width:25%}
.col_m_1__1103675__ .item,
.col_m_2__1103675__ .item2n,
.col_m_3__1103675__ .item3n,
.col_m_4__1103675__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1103675__ .item,
	.col_m_2__1103675__ .item2n,
	.col_m_3__1103675__ .item3n,
	.col_m_4__1103675__ .item4n {clear:none}

	.col_t_1__1103675__ .item {width:100%}
	.col_t_2__1103675__ .item {width:50%}
	.col_t_3__1103675__ .item {width:33.3333%}
	.col_t_4__1103675__ .item {width:25%}
	.col_t_5__1103675__ .item {width:20%}
	.col_t_6__1103675__ .item {width:16.6666%}
	.col_t_1__1103675__ .item,
	.col_t_2__1103675__ .item2n,
	.col_t_3__1103675__ .item3n,
	.col_t_4__1103675__ .item4n,
	.col_t_5__1103675__ .item5n,
	.col_t_6__1103675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1103675__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__1103675__ .item:last-child { border-right: 0; }
	.img_tile__1103675__ .caption {margin-top:15px}
	.img_tile__1103675__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__1103675__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__1103675__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1103675__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1103675__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1103675__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1103675__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__1103675__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1103675__ .item,
	.col_t_2__1103675__ .item2n,
	.col_t_3__1103675__ .item3n,
	.col_t_4__1103675__ .item4n,
	.col_t_5__1103675__ .item5n,
	.col_t_6__1103675__ .item6n {clear:none}

	.col_pc_1__1103675__ .item {width:100%}
	.col_pc_2__1103675__ .item {width:50%}
	.col_pc_3__1103675__ .item {width:33.3333%}
	.col_pc_4__1103675__ .item {width:25%}
	.col_pc_5__1103675__ .item {width:20%}
	.col_pc_6__1103675__ .item {width:16.6666%}
	.col_pc_1__1103675__ .item,
	.col_pc_2__1103675__ .item2n,
	.col_pc_3__1103675__ .item3n,
	.col_pc_4__1103675__ .item4n,
	.col_pc_5__1103675__ .item5n,
	.col_pc_6__1103675__ .item6n {clear:both}
}

/*     1103685 : BLANK 컨텐츠      */
.blank__1103685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1103685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103685__ {height:120px}
}

/*     1103695 : 이미지      */
.img__1103695__ {max-width:100%; position: relative; }
.img__1103695__ * {box-sizing:border-box}
.img__1103695__ a {display:block;vertical-align:top}
.img__1103695__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1103695__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1103705 : BLANK 컨텐츠      */
.blank__1103705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1103705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103705__ {height:300px}
}

/*     1108775 : BLANK 컨텐츠      */
.blank__1108775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1108775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108775__ {height:60px}
}

/*     1103715 : 타이틀 텍스트      */
.title__1103715__ {font-size:0; text-align: center; }
.title__1103715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1103715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1103715__.style_top p {padding-top:10px}
.title__1103715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1103715__.style_right p {padding-right:14px}
.title__1103715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1103715__.style_bottom p {padding-bottom:12px}
.title__1103715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1103715__.style_left p {padding-left:14px}
.title__1103715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1103715__.style_circle1 p {padding-left:18px}
.title__1103715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103715__.style_circle2 p {padding-left:18px}
.title__1103715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103715__ p {font-size:24px}
	.title__1103715__.style_top p:before {width:24px}
	.title__1103715__.style_right p:before {height:24px}
	.title__1103715__.style_bottom p:before {width:24px}
	.title__1103715__.style_left p:before {height:24px}
}

/*     1103725 : BLANK 컨텐츠      */
.blank__1103725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1103725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103725__ {height:10px}
}

/*     1103735 : 타이틀 텍스트      */
.title__1103735__ {font-size:0; text-align: center; }
.title__1103735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1103735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1103735__.style_top p {padding-top:10px}
.title__1103735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1103735__.style_right p {padding-right:14px}
.title__1103735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1103735__.style_bottom p {padding-bottom:12px}
.title__1103735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1103735__.style_left p {padding-left:14px}
.title__1103735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1103735__.style_circle1 p {padding-left:18px}
.title__1103735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103735__.style_circle2 p {padding-left:18px}
.title__1103735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103735__ p {font-size:35px}
	.title__1103735__.style_top p:before {width:35px}
	.title__1103735__.style_right p:before {height:35px}
	.title__1103735__.style_bottom p:before {width:35px}
	.title__1103735__.style_left p:before {height:35px}
}

/*     1103745 : BLANK 컨텐츠      */
.blank__1103745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1103745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103745__ {height:10px}
}

/*     1103755 : 한줄 텍스트      */
.text__1103755__ { text-align: center; }
.text__1103755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1103755__ p strong { font-weight: 500; }
.text__1103755__ .pc { display: none; }
.text__1103755__ .m { display: block; }

.text__1103755__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1103755__ p {font-size:20px}
    .text__1103755__ .pc { display: block; }
    .text__1103755__ .m { display: none; }
}

/*     1103765 : BLANK 컨텐츠      */
.blank__1103765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1103765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103765__ {height:30px}
}

/*     1103775 : 타이틀 텍스트      */
.title__1103775__ { margin-bottom: -45px; }
.title__1103775__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1103775__ ul li { padding: 10px; }
.title__1103775__ ul li:nth-child(odd) { background: #dd6989; }
.title__1103775__ ul li:nth-child(even) { background: #dd6989; }
.title__1103775__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1103775__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1103775__ ul li .dot .d-none { opacity: 0; }

.title__1103775__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1103775__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1103775__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1103775__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1103775__ { margin-bottom: -200px; }
	.title__1103775__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1103775__ ul li { flex: 1; }
	.title__1103775__ .text-box { padding: 50px 0;}
	.title__1103775__ .text-box h3 { font-size: 30px; }
	.title__1103775__ .text-box h3:after { margin: 25px auto; }
	.title__1103775__ p { font-size: 20px; }
}

/*     1103785 : BLANK 컨텐츠      */
.blank__1103785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1103785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103785__ {height:80px}
}

/*     1103795 : 타이틀 텍스트      */
.title__1103795__ {font-size:0; text-align: center; }
.title__1103795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1103795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1103795__.style_top p {padding-top:10px}
.title__1103795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1103795__.style_right p {padding-right:14px}
.title__1103795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1103795__.style_bottom p {padding-bottom:12px}
.title__1103795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1103795__.style_left p {padding-left:14px}
.title__1103795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1103795__.style_circle1 p {padding-left:18px}
.title__1103795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103795__.style_circle2 p {padding-left:18px}
.title__1103795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103795__ p {font-size:24px}
	.title__1103795__.style_top p:before {width:24px}
	.title__1103795__.style_right p:before {height:24px}
	.title__1103795__.style_bottom p:before {width:24px}
	.title__1103795__.style_left p:before {height:24px}
}

/*     1103805 : BLANK 컨텐츠      */
.blank__1103805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1103805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103805__ {height:10px}
}

/*     1103815 : 타이틀 텍스트      */
.title__1103815__ {font-size:0; text-align: center; }
.title__1103815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1103815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1103815__.style_top p {padding-top:10px}
.title__1103815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1103815__.style_right p {padding-right:14px}
.title__1103815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1103815__.style_bottom p {padding-bottom:12px}
.title__1103815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1103815__.style_left p {padding-left:14px}
.title__1103815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1103815__.style_circle1 p {padding-left:18px}
.title__1103815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103815__.style_circle2 p {padding-left:18px}
.title__1103815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103815__ p {font-size:35px}
	.title__1103815__.style_top p:before {width:35px}
	.title__1103815__.style_right p:before {height:35px}
	.title__1103815__.style_bottom p:before {width:35px}
	.title__1103815__.style_left p:before {height:35px}
}

/*     1103825 : BLANK 컨텐츠      */
.blank__1103825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1103825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103825__ {height:20px}
}

/*     1103835 : 이미지 리스트 (타일형)      */
.img_tile__1103835__ {overflow:hidden}
.img_tile__1103835__ .img_inner {margin:0 -5px}
.img_tile__1103835__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1103835__ * {box-sizing:border-box}
.img_tile__1103835__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1103835__ .item a {display:block}
.img_tile__1103835__ .figure {display:block; text-align:center;}
.img_tile__1103835__ .figure img {vertical-align:top; width: 80%; }
.img_tile__1103835__ .caption {display:block;margin-top:12px; text-align: center; }
.img_tile__1103835__ .caption > span {display:block}
.img_tile__1103835__ .caption > span.subject {font-weight:600;color:#343434}
.img_tile__1103835__ .caption > span.content {margin-top:5px;color:#343434}

.text_m_sml__1103835__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1103835__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1103835__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__1103835__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1103835__ .caption > span.subject {font-size:19px;line-height:1.4em}
.text_m_big__1103835__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1103835__ .item {width:100%}
.col_m_2__1103835__ .item {width:50%}
.col_m_3__1103835__ .item {width:33.3333%}
.col_m_4__1103835__ .item {width:25%}
.col_m_1__1103835__ .item,
.col_m_2__1103835__ .item2n,
.col_m_3__1103835__ .item3n,
.col_m_4__1103835__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1103835__ .item,
	.col_m_2__1103835__ .item2n,
	.col_m_3__1103835__ .item3n,
	.col_m_4__1103835__ .item4n {clear:none}

	.col_t_1__1103835__ .item {width:100%}
	.col_t_2__1103835__ .item {width:50%}
	.col_t_3__1103835__ .item {width:33.3333%}
	.col_t_4__1103835__ .item {width:25%}
	.col_t_5__1103835__ .item {width:20%}
	.col_t_6__1103835__ .item {width:16.6666%}
	.col_t_1__1103835__ .item,
	.col_t_2__1103835__ .item2n,
	.col_t_3__1103835__ .item3n,
	.col_t_4__1103835__ .item4n,
	.col_t_5__1103835__ .item5n,
	.col_t_6__1103835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1103835__ .img_inner {margin:0 -10px}
	.img_tile__1103835__ .item {padding:10px}
	.img_tile__1103835__ .caption {margin-top:25px}
	.img_tile__1103835__ .caption > span.content {margin-top:13px}

	.text_sml__1103835__ .caption > span.subject {font-size:17px;line-height:1.3em}
	.text_sml__1103835__ .caption > span.content {font-size:16px;line-height:1.3em}
	.text_med__1103835__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_med__1103835__ .caption > span.content {font-size:17px;line-height:1.5em}
	.text_big__1103835__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__1103835__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1103835__ .item,
	.col_t_2__1103835__ .item2n,
	.col_t_3__1103835__ .item3n,
	.col_t_4__1103835__ .item4n,
	.col_t_5__1103835__ .item5n,
	.col_t_6__1103835__ .item6n {clear:none}

	.col_pc_1__1103835__ .item {width:100%}
	.col_pc_2__1103835__ .item {width:50%}
	.col_pc_3__1103835__ .item {width:33.3333%}
	.col_pc_4__1103835__ .item {width:25%}
	.col_pc_5__1103835__ .item {width:20%}
	.col_pc_6__1103835__ .item {width:16.6666%}
	.col_pc_1__1103835__ .item,
	.col_pc_2__1103835__ .item2n,
	.col_pc_3__1103835__ .item3n,
	.col_pc_4__1103835__ .item4n,
	.col_pc_5__1103835__ .item5n,
	.col_pc_6__1103835__ .item6n {clear:both}
}

/*     1103845 : BLANK 컨텐츠      */
.blank__1103845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103845__ {height:40px}
}

/*     1107745 : BLANK 컨텐츠      */
.blank__1107745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107745__ {height:40px}
}

/*     1107755 : 타이틀 텍스트      */
.title__1107755__ {font-size:0; text-align: center; }
.title__1107755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1107755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107755__.style_top p {padding-top:10px}
.title__1107755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107755__.style_right p {padding-right:14px}
.title__1107755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107755__.style_bottom p {padding-bottom:12px}
.title__1107755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107755__.style_left p {padding-left:14px}
.title__1107755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107755__.style_circle1 p {padding-left:18px}
.title__1107755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107755__.style_circle2 p {padding-left:18px}
.title__1107755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107755__ p {font-size:24px}
	.title__1107755__.style_top p:before {width:24px}
	.title__1107755__.style_right p:before {height:24px}
	.title__1107755__.style_bottom p:before {width:24px}
	.title__1107755__.style_left p:before {height:24px}
}

/*     1107765 : BLANK 컨텐츠      */
.blank__1107765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107765__ {height:10px}
}

/*     1107775 : 타이틀 텍스트      */
.title__1107775__ {font-size:0; text-align: center; }
.title__1107775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1107775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107775__.style_top p {padding-top:10px}
.title__1107775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107775__.style_right p {padding-right:14px}
.title__1107775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107775__.style_bottom p {padding-bottom:12px}
.title__1107775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107775__.style_left p {padding-left:14px}
.title__1107775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107775__.style_circle1 p {padding-left:18px}
.title__1107775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107775__.style_circle2 p {padding-left:18px}
.title__1107775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107775__ p {font-size:35px}
	.title__1107775__.style_top p:before {width:35px}
	.title__1107775__.style_right p:before {height:35px}
	.title__1107775__.style_bottom p:before {width:35px}
	.title__1107775__.style_left p:before {height:35px}
}

/*     1107785 : BLANK 컨텐츠      */
.blank__1107785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1107785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107785__ {height:20px}
}

/*     1107795 : 이미지      */
.img__1107795__ {max-width:100%}
.img__1107795__ * {box-sizing:border-box}
.img__1107795__ a {display:block;vertical-align:top}
.img__1107795__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1107795__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1107795__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1107795__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1107795__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1107795__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1107795__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1107795__ { display: flex; align-items: end; }
	.img__1107795__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1107795__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1107795__ .right li .front span { font-size: 23px; }
	.img__1107795__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1107795__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1107795__ .right li > span {letter-spacing: 0; }
} 

/*     1107805 : BLANK 컨텐츠      */
.blank__1107805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1107805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107805__ {height:40px}
}

/*     1103925 : BLANK 컨텐츠      */
.blank__1103925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103925__ {height:40px}
}

/*     1103935 : 타이틀 텍스트      */
.title__1103935__ {font-size:0; text-align: center; }
.title__1103935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1103935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1103935__.style_top p {padding-top:10px}
.title__1103935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1103935__.style_right p {padding-right:14px}
.title__1103935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1103935__.style_bottom p {padding-bottom:12px}
.title__1103935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1103935__.style_left p {padding-left:14px}
.title__1103935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1103935__.style_circle1 p {padding-left:18px}
.title__1103935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103935__.style_circle2 p {padding-left:18px}
.title__1103935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103935__ p {font-size:24px}
	.title__1103935__.style_top p:before {width:24px}
	.title__1103935__.style_right p:before {height:24px}
	.title__1103935__.style_bottom p:before {width:24px}
	.title__1103935__.style_left p:before {height:24px}
}

/*     1103945 : BLANK 컨텐츠      */
.blank__1103945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1103945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103945__ {height:10px}
}

/*     1103955 : 타이틀 텍스트      */
.title__1103955__ {font-size:0; text-align: center; }
.title__1103955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1103955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1103955__.style_top p {padding-top:10px}
.title__1103955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1103955__.style_right p {padding-right:14px}
.title__1103955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1103955__.style_bottom p {padding-bottom:12px}
.title__1103955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1103955__.style_left p {padding-left:14px}
.title__1103955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1103955__.style_circle1 p {padding-left:18px}
.title__1103955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103955__.style_circle2 p {padding-left:18px}
.title__1103955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103955__ p {font-size:35px}
	.title__1103955__.style_top p:before {width:35px}
	.title__1103955__.style_right p:before {height:35px}
	.title__1103955__.style_bottom p:before {width:35px}
	.title__1103955__.style_left p:before {height:35px}
}

/*     1103965 : BLANK 컨텐츠      */
.blank__1103965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1103965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103965__ {height:20px}
}

/*     1103975 : 이미지      */
.img__1103975__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1103975__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1103975__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1103975__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1103975__ ul li .text-box { text-align: center; }
.img__1103975__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1103975__ ul li .text-box p { color: #3a3a3a; }
.img__1103975__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1103975__ ul li .text-box .text-pc { display: none; }
.img__1103975__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1103975__ { border-top: 0; margin-top: 0; }
	.img__1103975__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1103975__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1103975__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1103975__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1103975__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1103975__ ul li .text-box { text-align: left; }
	.img__1103975__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1103975__ ul li .text-box p { font-size: 18px; }
	.img__1103975__ ul li .text-box .text-pc { display: block; }
	.img__1103975__ ul li .text-box .text-m { display: none; }
}

/*     1103985 : BLANK 컨텐츠      */
.blank__1103985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103985__ {height:40px}
}

/*     1108675 : BLANK 컨텐츠      */
.blank__1108675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1108675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108675__ {height:40px}
}

/*     1108685 : 타이틀 텍스트      */
.title__1108685__ {font-size:0; text-align: center; }
.title__1108685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1108685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108685__.style_top p {padding-top:10px}
.title__1108685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108685__.style_right p {padding-right:14px}
.title__1108685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108685__.style_bottom p {padding-bottom:12px}
.title__1108685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108685__.style_left p {padding-left:14px}
.title__1108685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108685__.style_circle1 p {padding-left:18px}
.title__1108685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108685__.style_circle2 p {padding-left:18px}
.title__1108685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108685__ p {font-size:24px}
	.title__1108685__.style_top p:before {width:24px}
	.title__1108685__.style_right p:before {height:24px}
	.title__1108685__.style_bottom p:before {width:24px}
	.title__1108685__.style_left p:before {height:24px}
}

/*     1108695 : BLANK 컨텐츠      */
.blank__1108695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1108695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108695__ {height:10px}
}

/*     1108705 : 타이틀 텍스트      */
.title__1108705__ {font-size:0; text-align: center; }
.title__1108705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1108705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1108705__.style_top p {padding-top:10px}
.title__1108705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1108705__.style_right p {padding-right:14px}
.title__1108705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1108705__.style_bottom p {padding-bottom:12px}
.title__1108705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1108705__.style_left p {padding-left:14px}
.title__1108705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1108705__.style_circle1 p {padding-left:18px}
.title__1108705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1108705__.style_circle2 p {padding-left:18px}
.title__1108705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1108705__ p {font-size:35px}
	.title__1108705__.style_top p:before {width:35px}
	.title__1108705__.style_right p:before {height:35px}
	.title__1108705__.style_bottom p:before {width:35px}
	.title__1108705__.style_left p:before {height:35px}
}

/*     1108715 : BLANK 컨텐츠      */
.blank__1108715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1108715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108715__ {height:20px}
}

/*     1108725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1108725__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1108725__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1108725__ ul li:first-child {margin-top:0}
.text_list__1108725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1108725__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1108725__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1108725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1108725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1108725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1108725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1108725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1108725__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1108725__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}

}

/*     1108735 : BLANK 컨텐츠      */
.blank__1108735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1108735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108735__ {height:40px}
}

